window.addEventListener('DOMContentLoaded', () => {
  akk();
})
function akk(){
  document.querySelectorAll('.aktualno .jt-title').forEach(items => {

  items.href=items.href.replaceAll('aktualnosci-filmy','viewart');
    
  items.href=items.href.replaceAll('aktualnosci-post','viewart');

})
}